using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class fee_fee : System.Web.UI.UserControl
{
    public string webNameXml = string.Empty;

    protected void Page_Load(object sender, EventArgs e)
    {
        webNameXml = xml.read("xabara.config", "webName", 180);
    }
}